import { RequestOptionsFactory } from '@wix/sdk-types';
/**
 * Retrieves information for the initial setup of a connected domain.
 *
 *
 * You must pass the relevant Wix account ID in the header of the call.
 *
 * > __Important:__ This call requires an account level API key and cannot be authenticated with the standard authorization header.
 */
export declare function getConnectedDomainSetupInfo(payload: object): RequestOptionsFactory<any>;
